IFAPI_Key_VerifySignature Struct Reference

`#include <fapi_int.h>`

## Data Fields

const char * | keyPath
uint8_t const * | signature
size_t | signatureSize
uint8_t const * | digest
size_t | digestSize
IFAPI_OBJECT | key_object

## Detailed Description

The data structure holding internal state of key verify signature.

The documentation for this struct was generated from the following file:

- src/tss2-fapi/fapi_int.h